package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import java.util.Map;

import com.google.gson.annotations.SerializedName;

public class BannerLandDataFilter {
    @SerializedName("Condition")
    Map<String, Object> condition;

    public Map<String, Object> getCondition() {
        return condition;
    }

    public void setCondition(Map<String, Object> condition) {
        this.condition = condition;
    }
}
